@charset "utf-8";
/*CSS document*/

*{
  box-sizing: border-box;
}

html, body{
	width: 100%;
	height: 100%;
	font-size: 1.2em;
}

.fondo{
  position: relative;
  width: 100%;
  height: 790px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
#calculadoraFondo{
  background-image: url("../img/calculadora.png");
  background-size: contain;
  width: 432px;
  height: 78%;
  margin-top: 2rem;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.pantalla{
  width: 344px;
  height: 102px;
  background-image: url("../img/fondoCalc.png");
  background-repeat: repeat;
  text-align: right;
  margin-top: 39px;
}
.teclado{
  display: flex;
  flex-flow: row wrap;
  margin-top: 16px;
  width: 354px;
  height: 373px;
  justify-content: space-between;
}
.teclado img{
  width: 22%;
  height: 62.91px;
}
#display{
  font-family: digital;
  font-size: 5em;
}
.row{
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
}
.col1{
  width: 75%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: stretch;
}
.col2{
  display: flex;
  width: 25%;
  align-items: flex-start;
}
#mas{
  width: 90%;
  height: 100%;
  margin-left: 10px;

}
.teclado .row .col1 img{
  width: 29%;
  height: 62.91px;
}

.container-libreta{
  width: 33%;
  height: 40rem
}
.libreta{
  width: 100%;
  height: 100%;
  background-image: url('../img/libreta.png');
  background-size: cover;
  transform: rotateZ(10deg);
  padding: 3rem;
  padding-right: 6rem;
}
.contenido-ingresos{
  width: 100%;
  height: 20%;
  margin-top: 3rem;
}
.contenido-ingresos h3{
  color: #17b456;
}
.contenido-ingresos ul li span{
  color: #17b456;
  font-weight: bold;
}
.contenido-egresos{
  width: 80%;
  height: 20%;
  margin-top: 0.2rem;
}
.contenido-egresos h3{
  color: #b42a17;
}
.contenido-egresos ul li span{
  color: #b42a17;
  font-weight: bold;
}



.titulo-container{
  width: 100%;
  height: 15%;
  color: #b42a17;
  border-radius: 1rem;
}
.titulo-container h1{
  font-size: 5rem;
  font-family: 'Luckiest Guy', cursive;
  text-shadow: 2px 2px 5px #000;
}
.titulo-container h1 span{
  color: #17b456;
}
.notas-container{
  width: 30%;
  height: 38rem;
  background-image: url('../img/notas.png');
  background-size: cover;
  margin-top: 4rem;
  padding: 1.5rem;
  text-align: center;
}

.notas-container h2{
  color: #b42a17;
}

.nota-input{
  width: 90%;
  margin: 0.5rem 1rem;
  height: 80%;
  resize: none;
  border: 0px;
  background: transparent;
  font-size: 1.1rem;
}
@media (max-width: 1000px){

  #calculadoraFondo{
    margin-top: 50px;
    background-repeat: repeat;
  }
  .notas-container{
    width: 70%;
    order: 2;
  }
  .container-libreta{
    width: 60%;
    margin-top: 3rem;
  }
  .titulo-container h1{
    font-size: 3rem !important;
  }
  .titulo-container{
    text-align: center;
  }
  .fondo{
    justify-content: center;
  }
}
@media (max-width: 450px){

  #calculadoraFondo{
    width:98%;
    height: 134vw;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .pantalla{
    width: 80%;
    height: 23vw;
    margin-top: 8.2vw;
  }
  #display{
    font-size: 20vw;
  }
  .teclado{
    width: 81%;
    height: 81vw;
    margin-top: 4.8vw;
  }
  .teclado img, .teclado .row .col1 img{
    height: 13vw;
  }
  .titulo-container h1{
    font-size: 2rem !important;
  }
  .titulo-container{
    height: 2rem;
    text-align: center;
  }
  .notas-container{
    width: 90%;
    order: 2;
    margin-top: 1rem;
  }
  .container-libreta{
    width: 90%;
    order: 3;
  }

}